<?php

namespace app\commands;
use yii\console\Controller;
use app\models\Tree1;

class TreeController extends Controller {

    public function actionSync() {
        \Yii::$app->db->createCommand()->truncateTable('tree')->execute();
        $sql="INSERT INTO `tree` (`id`, `root`, `lft`, `rgt`, `lvl`, `name`, `date`, `description`, `on_date`, `unit_type`, `cost`, `code`, `fa_icons`, `rev`, `for`, `icon`, `icon_type`, `selected`, `disabled`, `readonly`, `visible`, `collapsed`, `movable_u`, `movable_d`, `movable_l`, `movable_r`, `removable`, `removable_all`, `child_allowed`, `active`, `status`, `added_at`, `updated_at`, `updated_by`, `added_by`) VALUES
(1, 1, 1, 710, 0, 'Material', NULL, 'Material', NULL, '', NULL, 'Material', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(2, 2, 1, 8, 0, 'Labour', NULL, '', NULL, '', NULL, 'Labour', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(3, 3, 1, 8, 0, 'Equipment', NULL, '', NULL, '', NULL, 'Equipment', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(4, 4, 1, 10, 0, 'Overhead', NULL, '', NULL, '', NULL, 'Overhead', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(5, 5, 1, 8, 0, 'Profit', NULL, '', NULL, '', NULL, 'Profit', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19354, 1, 32, 709, 1, 'HVAC', NULL, 'HVAC', NULL, '', NULL, 'HVAC', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19355, 1, 33, 684, 2, 'Equipments', NULL, 'Equipments', NULL, '', NULL, 'M11', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19356, 1, 34, 47, 3, 'Chiller', NULL, 'Chiller', NULL, '', NULL, 'M1101', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19357, 1, 35, 46, 4, 'Air Cooled Chiller', NULL, 'Air Cooled Chiller', NULL, '', NULL, 'M110101', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19358, 1, 36, 37, 5, 'Air Cooled Chiller Chiller 1', NULL, 'Air Cooled Chiller Chiller 1', NULL, 'Nos', NULL, 'M110101-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19359, 1, 38, 39, 5, 'Air Cooled Chiller Chiller 2', NULL, 'Air Cooled Chiller Chiller 2', NULL, 'Nos', NULL, 'M110101-0002', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19360, 1, 40, 41, 5, 'Air Cooled Chiller Chiller 3', NULL, 'Air Cooled Chiller Chiller 3', NULL, 'Nos', NULL, 'M110101-0003', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19361, 1, 42, 43, 5, 'Air Cooled Chiller Chiller 4', NULL, 'Air Cooled Chiller Chiller 4', NULL, 'Nos', NULL, 'M110101-0004', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19362, 1, 44, 45, 5, 'Air Cooled Chiller Chiller 5', NULL, 'Air Cooled Chiller Chiller 5', NULL, 'Nos', NULL, 'M110101-0005', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19363, 1, 48, 51, 3, 'Water Cooled Chiller', NULL, 'Water Cooled Chiller', NULL, '', NULL, 'M110102', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19364, 1, 49, 50, 4, 'Water Cooled Chiller 1', NULL, 'Water Cooled Chiller 1', NULL, 'Nos', NULL, 'M110102-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19365, 1, 52, 221, 3, 'Cooling Tower', NULL, 'Cooling Tower', NULL, '', NULL, 'M1102', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19366, 1, 53, 54, 4, 'Cooling Tower counter flow Upto 300 Ton Forced draft', NULL, 'Cooling Tower counter flow Upto 300 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19367, 1, 55, 56, 4, 'Cooling Tower counter flow 301-350 Ton Forced draft', NULL, 'Cooling Tower counter flow 301-350 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0002', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19368, 1, 57, 58, 4, 'Cooling Tower counter flow 351-400 Ton Forced draft', NULL, 'Cooling Tower counter flow 351-400 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0003', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19369, 1, 59, 60, 4, 'Cooling Tower counter flow 401-450 Ton Forced draft', NULL, 'Cooling Tower counter flow 401-450 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0004', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19370, 1, 61, 62, 4, 'Cooling Tower counter flow 451-500 Ton Forced draft', NULL, 'Cooling Tower counter flow 451-500 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0005', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19371, 1, 63, 64, 4, 'Cooling Tower counter flow 501-550 Ton Forced draft', NULL, 'Cooling Tower counter flow 501-550 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0006', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19372, 1, 65, 66, 4, 'Cooling Tower counter flow 551-600 Ton Forced draft', NULL, 'Cooling Tower counter flow 551-600 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0007', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19373, 1, 67, 68, 4, 'Cooling Tower counter flow 601-650 Ton Forced draft', NULL, 'Cooling Tower counter flow 601-650 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0008', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19374, 1, 69, 70, 4, 'Cooling Tower counter flow 651-700 Ton Forced draft', NULL, 'Cooling Tower counter flow 651-700 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0009', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19375, 1, 71, 72, 4, 'Cooling Tower counter flow 701-750 Ton Forced draft', NULL, 'Cooling Tower counter flow 701-750 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0010', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19376, 1, 73, 74, 4, 'Cooling Tower counter flow 751-800 Ton Forced draft', NULL, 'Cooling Tower counter flow 751-800 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0011', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19377, 1, 75, 76, 4, 'Cooling Tower counter flow 801-850 Ton Forced draft', NULL, 'Cooling Tower counter flow 801-850 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0012', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19378, 1, 77, 78, 4, 'Cooling Tower counter flow 851-900 Ton Forced draft', NULL, 'Cooling Tower counter flow 851-900 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0013', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19379, 1, 79, 80, 4, 'Cooling Tower counter flow 901-950 Ton Forced draft', NULL, 'Cooling Tower counter flow 901-950 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0014', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19380, 1, 81, 82, 4, 'Cooling Tower counter flow 951-1000 Ton Forced draft', NULL, 'Cooling Tower counter flow 951-1000 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0015', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19381, 1, 83, 84, 4, 'Cooling Tower counter flow 1001-1050 Ton Forced draft', NULL, 'Cooling Tower counter flow 1001-1050 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0016', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19382, 1, 85, 86, 4, 'Cooling Tower counter flow 1051-1100 Ton Forced draft', NULL, 'Cooling Tower counter flow 1051-1100 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0017', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19383, 1, 87, 88, 4, 'Cooling Tower counter flow 1101-1150 Ton Forced draft', NULL, 'Cooling Tower counter flow 1101-1150 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0018', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19384, 1, 89, 90, 4, 'Cooling Tower counter flow 1151-1200 Ton Forced draft', NULL, 'Cooling Tower counter flow 1151-1200 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0019', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19385, 1, 91, 92, 4, 'Cooling Tower counter flow 1201-1250 Ton Forced draft', NULL, 'Cooling Tower counter flow 1201-1250 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0020', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19386, 1, 93, 94, 4, 'Cooling Tower counter flow 1251-1300 Ton Forced draft', NULL, 'Cooling Tower counter flow 1251-1300 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0021', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19387, 1, 95, 96, 4, 'Cooling Tower cross flow Upto 300 Ton Forced draft', NULL, 'Cooling Tower cross flow Upto 300 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0022', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19388, 1, 97, 98, 4, 'Cooling Tower cross flow 301-350 Ton Forced draft', NULL, 'Cooling Tower cross flow 301-350 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0023', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19389, 1, 99, 100, 4, 'Cooling Tower cross flow 351-400 Ton Forced draft', NULL, 'Cooling Tower cross flow 351-400 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0024', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19390, 1, 101, 102, 4, 'Cooling Tower cross flow 401-450 Ton Forced draft', NULL, 'Cooling Tower cross flow 401-450 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0025', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19391, 1, 103, 104, 4, 'Cooling Tower cross flow 451-500 Ton Forced draft', NULL, 'Cooling Tower cross flow 451-500 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0026', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19392, 1, 105, 106, 4, 'Cooling Tower cross flow 501-550 Ton Forced draft', NULL, 'Cooling Tower cross flow 501-550 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0027', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19393, 1, 107, 108, 4, 'Cooling Tower cross flow 551-600 Ton Forced draft', NULL, 'Cooling Tower cross flow 551-600 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0028', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19394, 1, 109, 110, 4, 'Cooling Tower cross flow 601-650 Ton Forced draft', NULL, 'Cooling Tower cross flow 601-650 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0029', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19395, 1, 111, 112, 4, 'Cooling Tower cross flow 651-700 Ton Forced draft', NULL, 'Cooling Tower cross flow 651-700 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0030', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19396, 1, 113, 114, 4, 'Cooling Tower cross flow 701-750 Ton Forced draft', NULL, 'Cooling Tower cross flow 701-750 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0031', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19397, 1, 115, 116, 4, 'Cooling Tower cross flow 751-800 Ton Forced draft', NULL, 'Cooling Tower cross flow 751-800 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0032', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19398, 1, 117, 118, 4, 'Cooling Tower cross flow 801-850 Ton Forced draft', NULL, 'Cooling Tower cross flow 801-850 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0033', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19399, 1, 119, 120, 4, 'Cooling Tower cross flow 851-900 Ton Forced draft', NULL, 'Cooling Tower cross flow 851-900 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0034', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19400, 1, 121, 122, 4, 'Cooling Tower cross flow 901-950 Ton Forced draft', NULL, 'Cooling Tower cross flow 901-950 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0035', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19401, 1, 123, 124, 4, 'Cooling Tower cross flow 951-1000 Ton Forced draft', NULL, 'Cooling Tower cross flow 951-1000 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0036', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19402, 1, 125, 126, 4, 'Cooling Tower cross flow 1001-1050 Ton Forced draft', NULL, 'Cooling Tower cross flow 1001-1050 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0037', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19403, 1, 127, 128, 4, 'Cooling Tower cross flow 1051-1100 Ton Forced draft', NULL, 'Cooling Tower cross flow 1051-1100 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0038', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19404, 1, 129, 130, 4, 'Cooling Tower cross flow 1101-1150 Ton Forced draft', NULL, 'Cooling Tower cross flow 1101-1150 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0039', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19405, 1, 131, 132, 4, 'Cooling Tower cross flow 1151-1200 Ton Forced draft', NULL, 'Cooling Tower cross flow 1151-1200 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0040', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19406, 1, 133, 134, 4, 'Cooling Tower cross flow 1201-1250 Ton Forced draft', NULL, 'Cooling Tower cross flow 1201-1250 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0041', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19407, 1, 135, 136, 4, 'Cooling Tower cross flow 1251-1300 Ton Forced draft', NULL, 'Cooling Tower cross flow 1251-1300 Ton Forced draft', NULL, 'Nos', NULL, 'M1102-0042', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19408, 1, 137, 138, 4, 'Cooling Tower counter flow Upto 300 Ton Induced draft', NULL, 'Cooling Tower counter flow Upto 300 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0043', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19409, 1, 139, 140, 4, 'Cooling Tower counter flow 301-350 Ton Induced draft', NULL, 'Cooling Tower counter flow 301-350 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0044', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19410, 1, 141, 142, 4, 'Cooling Tower counter flow 351-400 Ton Induced draft', NULL, 'Cooling Tower counter flow 351-400 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0045', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19411, 1, 143, 144, 4, 'Cooling Tower counter flow 401-450 Ton Induced draft', NULL, 'Cooling Tower counter flow 401-450 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0046', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19412, 1, 145, 146, 4, 'Cooling Tower counter flow 451-500 Ton Induced draft', NULL, 'Cooling Tower counter flow 451-500 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0047', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19413, 1, 147, 148, 4, 'Cooling Tower counter flow 501-550 Ton Induced draft', NULL, 'Cooling Tower counter flow 501-550 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0048', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19414, 1, 149, 150, 4, 'Cooling Tower counter flow 551-600 Ton Induced draft', NULL, 'Cooling Tower counter flow 551-600 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0049', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19415, 1, 151, 152, 4, 'Cooling Tower counter flow 601-650 Ton Induced draft', NULL, 'Cooling Tower counter flow 601-650 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0050', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19416, 1, 153, 154, 4, 'Cooling Tower counter flow 651-700 Ton Induced draft', NULL, 'Cooling Tower counter flow 651-700 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0051', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19417, 1, 155, 156, 4, 'Cooling Tower counter flow 701-750 Ton Induced draft', NULL, 'Cooling Tower counter flow 701-750 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0052', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19418, 1, 157, 158, 4, 'Cooling Tower counter flow 751-800 Ton Induced draft', NULL, 'Cooling Tower counter flow 751-800 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0053', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19419, 1, 159, 160, 4, 'Cooling Tower counter flow 801-850 Ton Induced draft', NULL, 'Cooling Tower counter flow 801-850 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0054', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19420, 1, 161, 162, 4, 'Cooling Tower counter flow 851-900 Ton Induced draft', NULL, 'Cooling Tower counter flow 851-900 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0055', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19421, 1, 163, 164, 4, 'Cooling Tower counter flow 901-950 Ton Induced draft', NULL, 'Cooling Tower counter flow 901-950 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0056', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19422, 1, 165, 166, 4, 'Cooling Tower counter flow 951-1000 Ton Induced draft', NULL, 'Cooling Tower counter flow 951-1000 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0057', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19423, 1, 167, 168, 4, 'Cooling Tower counter flow 1001-1050 Ton Induced draft', NULL, 'Cooling Tower counter flow 1001-1050 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0058', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19424, 1, 169, 170, 4, 'Cooling Tower counter flow 1051-1100 Ton Induced draft', NULL, 'Cooling Tower counter flow 1051-1100 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0059', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19425, 1, 171, 172, 4, 'Cooling Tower counter flow 1101-1150 Ton Induced draft', NULL, 'Cooling Tower counter flow 1101-1150 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0060', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19426, 1, 173, 174, 4, 'Cooling Tower counter flow 1151-1200 Ton Induced draft', NULL, 'Cooling Tower counter flow 1151-1200 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0061', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19427, 1, 175, 176, 4, 'Cooling Tower counter flow 1201-1250 Ton Induced draft', NULL, 'Cooling Tower counter flow 1201-1250 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0062', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19428, 1, 177, 178, 4, 'Cooling Tower counter flow 1251-1300 Ton Induced draft', NULL, 'Cooling Tower counter flow 1251-1300 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0063', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19429, 1, 179, 180, 4, 'Cooling Tower cross flow Upto 300 Ton Induced draft', NULL, 'Cooling Tower cross flow Upto 300 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0064', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19430, 1, 181, 182, 4, 'Cooling Tower cross flow 301-350 Ton Induced draft', NULL, 'Cooling Tower cross flow 301-350 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0065', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19431, 1, 183, 184, 4, 'Cooling Tower cross flow 351-400 Ton Induced draft', NULL, 'Cooling Tower cross flow 351-400 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0066', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19432, 1, 185, 186, 4, 'Cooling Tower cross flow 401-450 Ton Induced draft', NULL, 'Cooling Tower cross flow 401-450 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0067', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19433, 1, 187, 188, 4, 'Cooling Tower cross flow 451-500 Ton Induced draft', NULL, 'Cooling Tower cross flow 451-500 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0068', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19434, 1, 189, 190, 4, 'Cooling Tower cross flow 501-550 Ton Induced draft', NULL, 'Cooling Tower cross flow 501-550 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0069', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19435, 1, 191, 192, 4, 'Cooling Tower cross flow 551-600 Ton Induced draft', NULL, 'Cooling Tower cross flow 551-600 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0070', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19436, 1, 193, 194, 4, 'Cooling Tower cross flow 601-650 Ton Induced draft', NULL, 'Cooling Tower cross flow 601-650 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0071', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19437, 1, 195, 196, 4, 'Cooling Tower cross flow 651-700 Ton Induced draft', NULL, 'Cooling Tower cross flow 651-700 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0072', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19438, 1, 197, 198, 4, 'Cooling Tower cross flow 701-750 Ton Induced draft', NULL, 'Cooling Tower cross flow 701-750 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0073', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19439, 1, 199, 200, 4, 'Cooling Tower cross flow 751-800 Ton Induced draft', NULL, 'Cooling Tower cross flow 751-800 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0074', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19440, 1, 201, 202, 4, 'Cooling Tower cross flow 801-850 Ton Induced draft', NULL, 'Cooling Tower cross flow 801-850 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0075', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19441, 1, 203, 204, 4, 'Cooling Tower cross flow 851-900 Ton Induced draft', NULL, 'Cooling Tower cross flow 851-900 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0076', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19442, 1, 205, 206, 4, 'Cooling Tower cross flow 901-950 Ton Induced draft', NULL, 'Cooling Tower cross flow 901-950 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0077', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19443, 1, 207, 208, 4, 'Cooling Tower cross flow 951-1000 Ton Induced draft', NULL, 'Cooling Tower cross flow 951-1000 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0078', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19444, 1, 209, 210, 4, 'Cooling Tower cross flow 1001-1050 Ton Induced draft', NULL, 'Cooling Tower cross flow 1001-1050 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0079', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19445, 1, 211, 212, 4, 'Cooling Tower cross flow 1051-1100 Ton Induced draft', NULL, 'Cooling Tower cross flow 1051-1100 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0080', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19446, 1, 213, 214, 4, 'Cooling Tower cross flow 1101-1150 Ton Induced draft', NULL, 'Cooling Tower cross flow 1101-1150 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0081', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19447, 1, 215, 216, 4, 'Cooling Tower cross flow 1151-1200 Ton Induced draft', NULL, 'Cooling Tower cross flow 1151-1200 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0082', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19448, 1, 217, 218, 4, 'Cooling Tower cross flow 1201-1250 Ton Induced draft', NULL, 'Cooling Tower cross flow 1201-1250 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0083', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19449, 1, 219, 220, 4, 'Cooling Tower cross flow 1251-1300 Ton Induced draft', NULL, 'Cooling Tower cross flow 1251-1300 Ton Induced draft', NULL, 'Nos', NULL, 'M1102-0084', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19450, 1, 222, 463, 3, 'Chilled Water Pump', NULL, 'Chilled Water Pump', NULL, '', NULL, 'M1103', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19451, 1, 223, 224, 4, 'CHW Pump Horizontal End Suction 0-50 GPM', NULL, 'CHW Pump Horizontal End Suction 0-50 GPM', NULL, 'Nos', NULL, 'M1103-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19452, 1, 225, 226, 4, 'CHW Pump Horizontal End Suction 51-100 GPM', NULL, 'CHW Pump Horizontal End Suction 51-100 GPM', NULL, 'Nos', NULL, 'M1103-0002', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19453, 1, 227, 228, 4, 'CHW Pump Horizontal End Suction 101-150 GPM', NULL, 'CHW Pump Horizontal End Suction 101-150 GPM', NULL, 'Nos', NULL, 'M1103-0003', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19454, 1, 229, 230, 4, 'CHW Pump Horizontal End Suction 151-200 GPM', NULL, 'CHW Pump Horizontal End Suction 151-200 GPM', NULL, 'Nos', NULL, 'M1103-0004', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19455, 1, 231, 232, 4, 'CHW Pump Horizontal End Suction 201-250 GPM', NULL, 'CHW Pump Horizontal End Suction 201-250 GPM', NULL, 'Nos', NULL, 'M1103-0005', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19456, 1, 233, 234, 4, 'CHW Pump Horizontal End Suction 251-300 GPM', NULL, 'CHW Pump Horizontal End Suction 251-300 GPM', NULL, 'Nos', NULL, 'M1103-0006', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19457, 1, 235, 236, 4, 'CHW Pump Horizontal End Suction 301-350 GPM', NULL, 'CHW Pump Horizontal End Suction 301-350 GPM', NULL, 'Nos', NULL, 'M1103-0007', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19458, 1, 237, 238, 4, 'CHW Pump Horizontal End Suction 351-400 GPM', NULL, 'CHW Pump Horizontal End Suction 351-400 GPM', NULL, 'Nos', NULL, 'M1103-0008', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19459, 1, 239, 240, 4, 'CHW Pump Horizontal End Suction 401-450 GPM', NULL, 'CHW Pump Horizontal End Suction 401-450 GPM', NULL, 'Nos', NULL, 'M1103-0009', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19460, 1, 241, 242, 4, 'CHW Pump Horizontal End Suction 451-500 GPM', NULL, 'CHW Pump Horizontal End Suction 451-500 GPM', NULL, 'Nos', NULL, 'M1103-0010', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19461, 1, 243, 244, 4, 'CHW Pump Horizontal End Suction 501-550 GPM', NULL, 'CHW Pump Horizontal End Suction 501-550 GPM', NULL, 'Nos', NULL, 'M1103-0011', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19462, 1, 245, 246, 4, 'CHW Pump Horizontal End Suction 551-600 GPM', NULL, 'CHW Pump Horizontal End Suction 551-600 GPM', NULL, 'Nos', NULL, 'M1103-0012', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19463, 1, 247, 248, 4, 'CHW Pump Horizontal End Suction 601-650 GPM', NULL, 'CHW Pump Horizontal End Suction 601-650 GPM', NULL, 'Nos', NULL, 'M1103-0013', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19464, 1, 249, 250, 4, 'CHW Pump Horizontal End Suction 651-700 GPM', NULL, 'CHW Pump Horizontal End Suction 651-700 GPM', NULL, 'Nos', NULL, 'M1103-0014', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19465, 1, 251, 252, 4, 'CHW Pump Horizontal End Suction 701-750 GPM', NULL, 'CHW Pump Horizontal End Suction 701-750 GPM', NULL, 'Nos', NULL, 'M1103-0015', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19466, 1, 253, 254, 4, 'CHW Pump Horizontal End Suction 751-800 GPM', NULL, 'CHW Pump Horizontal End Suction 751-800 GPM', NULL, 'Nos', NULL, 'M1103-0016', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19467, 1, 255, 256, 4, 'CHW Pump Horizontal End Suction 801-850 GPM', NULL, 'CHW Pump Horizontal End Suction 801-850 GPM', NULL, 'Nos', NULL, 'M1103-0017', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19468, 1, 257, 258, 4, 'CHW Pump Horizontal End Suction 851-900 GPM', NULL, 'CHW Pump Horizontal End Suction 851-900 GPM', NULL, 'Nos', NULL, 'M1103-0018', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19469, 1, 259, 260, 4, 'CHW Pump Horizontal End Suction 901-950 GPM', NULL, 'CHW Pump Horizontal End Suction 901-950 GPM', NULL, 'Nos', NULL, 'M1103-0019', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19470, 1, 261, 262, 4, 'CHW Pump Horizontal End Suction 951-1000 GPM', NULL, 'CHW Pump Horizontal End Suction 951-1000 GPM', NULL, 'Nos', NULL, 'M1103-0020', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19471, 1, 263, 264, 4, 'CHW Pump Vertical End Suction 0-50 GPM', NULL, 'CHW Pump Vertical End Suction 0-50 GPM', NULL, 'Nos', NULL, 'M1103-0021', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19472, 1, 265, 266, 4, 'CHW Pump Vertical End Suction 51-100 GPM', NULL, 'CHW Pump Vertical End Suction 51-100 GPM', NULL, 'Nos', NULL, 'M1103-0022', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19473, 1, 267, 268, 4, 'CHW Pump Vertical End Suction 101-150 GPM', NULL, 'CHW Pump Vertical End Suction 101-150 GPM', NULL, 'Nos', NULL, 'M1103-0023', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19474, 1, 269, 270, 4, 'CHW Pump Vertical End Suction 151-200 GPM', NULL, 'CHW Pump Vertical End Suction 151-200 GPM', NULL, 'Nos', NULL, 'M1103-0024', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19475, 1, 271, 272, 4, 'CHW Pump Vertical End Suction 201-250 GPM', NULL, 'CHW Pump Vertical End Suction 201-250 GPM', NULL, 'Nos', NULL, 'M1103-0025', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19476, 1, 273, 274, 4, 'CHW Pump Vertical End Suction 251-300 GPM', NULL, 'CHW Pump Vertical End Suction 251-300 GPM', NULL, 'Nos', NULL, 'M1103-0026', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19477, 1, 275, 276, 4, 'CHW Pump Vertical End Suction 301-350 GPM', NULL, 'CHW Pump Vertical End Suction 301-350 GPM', NULL, 'Nos', NULL, 'M1103-0027', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19478, 1, 277, 278, 4, 'CHW Pump Vertical End Suction 351-400 GPM', NULL, 'CHW Pump Vertical End Suction 351-400 GPM', NULL, 'Nos', NULL, 'M1103-0028', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19479, 1, 279, 280, 4, 'CHW Pump Vertical End Suction 401-450 GPM', NULL, 'CHW Pump Vertical End Suction 401-450 GPM', NULL, 'Nos', NULL, 'M1103-0029', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19480, 1, 281, 282, 4, 'CHW Pump Vertical End Suction 451-500 GPM', NULL, 'CHW Pump Vertical End Suction 451-500 GPM', NULL, 'Nos', NULL, 'M1103-0030', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19481, 1, 283, 284, 4, 'CHW Pump Vertical End Suction 501-550 GPM', NULL, 'CHW Pump Vertical End Suction 501-550 GPM', NULL, 'Nos', NULL, 'M1103-0031', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19482, 1, 285, 286, 4, 'CHW Pump Vertical End Suction 551-600 GPM', NULL, 'CHW Pump Vertical End Suction 551-600 GPM', NULL, 'Nos', NULL, 'M1103-0032', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19483, 1, 287, 288, 4, 'CHW Pump Vertical End Suction 601-650 GPM', NULL, 'CHW Pump Vertical End Suction 601-650 GPM', NULL, 'Nos', NULL, 'M1103-0033', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19484, 1, 289, 290, 4, 'CHW Pump Vertical End Suction 651-700 GPM', NULL, 'CHW Pump Vertical End Suction 651-700 GPM', NULL, 'Nos', NULL, 'M1103-0034', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19485, 1, 291, 292, 4, 'CHW Pump Vertical End Suction 701-750 GPM', NULL, 'CHW Pump Vertical End Suction 701-750 GPM', NULL, 'Nos', NULL, 'M1103-0035', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19486, 1, 293, 294, 4, 'CHW Pump Vertical End Suction 751-800 GPM', NULL, 'CHW Pump Vertical End Suction 751-800 GPM', NULL, 'Nos', NULL, 'M1103-0036', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19487, 1, 295, 296, 4, 'CHW Pump Vertical End Suction 801-850 GPM', NULL, 'CHW Pump Vertical End Suction 801-850 GPM', NULL, 'Nos', NULL, 'M1103-0037', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19488, 1, 297, 298, 4, 'CHW Pump Vertical End Suction 851-900 GPM', NULL, 'CHW Pump Vertical End Suction 851-900 GPM', NULL, 'Nos', NULL, 'M1103-0038', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19489, 1, 299, 300, 4, 'CHW Pump Vertical End Suction 901-950 GPM', NULL, 'CHW Pump Vertical End Suction 901-950 GPM', NULL, 'Nos', NULL, 'M1103-0039', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19490, 1, 301, 302, 4, 'CHW Pump Vertical End Suction 951-1000 GPM', NULL, 'CHW Pump Vertical End Suction 951-1000 GPM', NULL, 'Nos', NULL, 'M1103-0040', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19491, 1, 303, 304, 4, 'CHW Pump Horizontal Split Case 0-50 GPM', NULL, 'CHW Pump Horizontal Split Case 0-50 GPM', NULL, 'Nos', NULL, 'M1103-0041', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19492, 1, 305, 306, 4, 'CHW Pump Horizontal Split Case 51-100 GPM', NULL, 'CHW Pump Horizontal Split Case 51-100 GPM', NULL, 'Nos', NULL, 'M1103-0042', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19493, 1, 307, 308, 4, 'CHW Pump Horizontal Split Case 101-150 GPM', NULL, 'CHW Pump Horizontal Split Case 101-150 GPM', NULL, 'Nos', NULL, 'M1103-0043', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19494, 1, 309, 310, 4, 'CHW Pump Horizontal Split Case 151-200 GPM', NULL, 'CHW Pump Horizontal Split Case 151-200 GPM', NULL, 'Nos', NULL, 'M1103-0044', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19495, 1, 311, 312, 4, 'CHW Pump Horizontal Split Case 201-250 GPM', NULL, 'CHW Pump Horizontal Split Case 201-250 GPM', NULL, 'Nos', NULL, 'M1103-0045', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19496, 1, 313, 314, 4, 'CHW Pump Horizontal Split Case 251-300 GPM', NULL, 'CHW Pump Horizontal Split Case 251-300 GPM', NULL, 'Nos', NULL, 'M1103-0046', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19497, 1, 315, 316, 4, 'CHW Pump Horizontal Split Case 301-350 GPM', NULL, 'CHW Pump Horizontal Split Case 301-350 GPM', NULL, 'Nos', NULL, 'M1103-0047', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19498, 1, 317, 318, 4, 'CHW Pump Horizontal Split Case 351-400 GPM', NULL, 'CHW Pump Horizontal Split Case 351-400 GPM', NULL, 'Nos', NULL, 'M1103-0048', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19499, 1, 319, 320, 4, 'CHW Pump Horizontal Split Case 401-450 GPM', NULL, 'CHW Pump Horizontal Split Case 401-450 GPM', NULL, 'Nos', NULL, 'M1103-0049', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19500, 1, 321, 322, 4, 'CHW Pump Horizontal Split Case 451-500 GPM', NULL, 'CHW Pump Horizontal Split Case 451-500 GPM', NULL, 'Nos', NULL, 'M1103-0050', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19501, 1, 323, 324, 4, 'CHW Pump Horizontal Split Case 501-550 GPM', NULL, 'CHW Pump Horizontal Split Case 501-550 GPM', NULL, 'Nos', NULL, 'M1103-0051', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19502, 1, 325, 326, 4, 'CHW Pump Horizontal Split Case 551-600 GPM', NULL, 'CHW Pump Horizontal Split Case 551-600 GPM', NULL, 'Nos', NULL, 'M1103-0052', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19503, 1, 327, 328, 4, 'CHW Pump Horizontal Split Case 601-650 GPM', NULL, 'CHW Pump Horizontal Split Case 601-650 GPM', NULL, 'Nos', NULL, 'M1103-0053', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19504, 1, 329, 330, 4, 'CHW Pump Horizontal Split Case 651-700 GPM', NULL, 'CHW Pump Horizontal Split Case 651-700 GPM', NULL, 'Nos', NULL, 'M1103-0054', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19505, 1, 331, 332, 4, 'CHW Pump Horizontal Split Case 701-750 GPM', NULL, 'CHW Pump Horizontal Split Case 701-750 GPM', NULL, 'Nos', NULL, 'M1103-0055', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19506, 1, 333, 334, 4, 'CHW Pump Horizontal Split Case 751-800 GPM', NULL, 'CHW Pump Horizontal Split Case 751-800 GPM', NULL, 'Nos', NULL, 'M1103-0056', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19507, 1, 335, 336, 4, 'CHW Pump Horizontal Split Case 801-850 GPM', NULL, 'CHW Pump Horizontal Split Case 801-850 GPM', NULL, 'Nos', NULL, 'M1103-0057', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19508, 1, 337, 338, 4, 'CHW Pump Horizontal Split Case 851-900 GPM', NULL, 'CHW Pump Horizontal Split Case 851-900 GPM', NULL, 'Nos', NULL, 'M1103-0058', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19509, 1, 339, 340, 4, 'CHW Pump Horizontal Split Case 901-950 GPM', NULL, 'CHW Pump Horizontal Split Case 901-950 GPM', NULL, 'Nos', NULL, 'M1103-0059', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19510, 1, 341, 342, 4, 'CHW Pump Horizontal Split Case 951-1000 GPM', NULL, 'CHW Pump Horizontal Split Case 951-1000 GPM', NULL, 'Nos', NULL, 'M1103-0060', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19511, 1, 343, 344, 4, 'CHW Pump Vertical Split Case 0-50 GPM', NULL, 'CHW Pump Vertical Split Case 0-50 GPM', NULL, 'Nos', NULL, 'M1103-0061', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19512, 1, 345, 346, 4, 'CHW Pump Vertical Split Case 51-100 GPM', NULL, 'CHW Pump Vertical Split Case 51-100 GPM', NULL, 'Nos', NULL, 'M1103-0062', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19513, 1, 347, 348, 4, 'CHW Pump Vertical Split Case 101-150 GPM', NULL, 'CHW Pump Vertical Split Case 101-150 GPM', NULL, 'Nos', NULL, 'M1103-0063', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19514, 1, 349, 350, 4, 'CHW Pump Vertical Split Case 151-200 GPM', NULL, 'CHW Pump Vertical Split Case 151-200 GPM', NULL, 'Nos', NULL, 'M1103-0064', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19515, 1, 351, 352, 4, 'CHW Pump Vertical Split Case 201-250 GPM', NULL, 'CHW Pump Vertical Split Case 201-250 GPM', NULL, 'Nos', NULL, 'M1103-0065', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19516, 1, 353, 354, 4, 'CHW Pump Vertical Split Case 251-300 GPM', NULL, 'CHW Pump Vertical Split Case 251-300 GPM', NULL, 'Nos', NULL, 'M1103-0066', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19517, 1, 355, 356, 4, 'CHW Pump Vertical Split Case 301-350 GPM', NULL, 'CHW Pump Vertical Split Case 301-350 GPM', NULL, 'Nos', NULL, 'M1103-0067', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19518, 1, 357, 358, 4, 'CHW Pump Vertical Split Case 351-400 GPM', NULL, 'CHW Pump Vertical Split Case 351-400 GPM', NULL, 'Nos', NULL, 'M1103-0068', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19519, 1, 359, 360, 4, 'CHW Pump Vertical Split Case 401-450 GPM', NULL, 'CHW Pump Vertical Split Case 401-450 GPM', NULL, 'Nos', NULL, 'M1103-0069', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19520, 1, 361, 362, 4, 'CHW Pump Vertical Split Case 451-500 GPM', NULL, 'CHW Pump Vertical Split Case 451-500 GPM', NULL, 'Nos', NULL, 'M1103-0070', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19521, 1, 363, 364, 4, 'CHW Pump Vertical Split Case 501-550 GPM', NULL, 'CHW Pump Vertical Split Case 501-550 GPM', NULL, 'Nos', NULL, 'M1103-0071', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19522, 1, 365, 366, 4, 'CHW Pump Vertical Split Case 551-600 GPM', NULL, 'CHW Pump Vertical Split Case 551-600 GPM', NULL, 'Nos', NULL, 'M1103-0072', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19523, 1, 367, 368, 4, 'CHW Pump Vertical Split Case 601-650 GPM', NULL, 'CHW Pump Vertical Split Case 601-650 GPM', NULL, 'Nos', NULL, 'M1103-0073', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19524, 1, 369, 370, 4, 'CHW Pump Vertical Split Case 651-700 GPM', NULL, 'CHW Pump Vertical Split Case 651-700 GPM', NULL, 'Nos', NULL, 'M1103-0074', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19525, 1, 371, 372, 4, 'CHW Pump Vertical Split Case 701-750 GPM', NULL, 'CHW Pump Vertical Split Case 701-750 GPM', NULL, 'Nos', NULL, 'M1103-0075', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19526, 1, 373, 374, 4, 'CHW Pump Vertical Split Case 751-800 GPM', NULL, 'CHW Pump Vertical Split Case 751-800 GPM', NULL, 'Nos', NULL, 'M1103-0076', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19527, 1, 375, 376, 4, 'CHW Pump Vertical Split Case 801-850 GPM', NULL, 'CHW Pump Vertical Split Case 801-850 GPM', NULL, 'Nos', NULL, 'M1103-0077', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19528, 1, 377, 378, 4, 'CHW Pump Vertical Split Case 851-900 GPM', NULL, 'CHW Pump Vertical Split Case 851-900 GPM', NULL, 'Nos', NULL, 'M1103-0078', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19529, 1, 379, 380, 4, 'CHW Pump Vertical Split Case 901-950 GPM', NULL, 'CHW Pump Vertical Split Case 901-950 GPM', NULL, 'Nos', NULL, 'M1103-0079', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19530, 1, 381, 382, 4, 'CHW Pump Vertical Split Case 951-1000 GPM', NULL, 'CHW Pump Vertical Split Case 951-1000 GPM', NULL, 'Nos', NULL, 'M1103-0080', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19531, 1, 383, 384, 4, 'CHW Pump Horizontal Multistage 0-50 GPM', NULL, 'CHW Pump Horizontal Multistage 0-50 GPM', NULL, 'Nos', NULL, 'M1103-0081', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19532, 1, 385, 386, 4, 'CHW Pump Horizontal Multistage 51-100 GPM', NULL, 'CHW Pump Horizontal Multistage 51-100 GPM', NULL, 'Nos', NULL, 'M1103-0082', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19533, 1, 387, 388, 4, 'CHW Pump Horizontal Multistage 101-150 GPM', NULL, 'CHW Pump Horizontal Multistage 101-150 GPM', NULL, 'Nos', NULL, 'M1103-0083', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19534, 1, 389, 390, 4, 'CHW Pump Horizontal Multistage 151-200 GPM', NULL, 'CHW Pump Horizontal Multistage 151-200 GPM', NULL, 'Nos', NULL, 'M1103-0084', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19535, 1, 391, 392, 4, 'CHW Pump Horizontal Multistage 201-250 GPM', NULL, 'CHW Pump Horizontal Multistage 201-250 GPM', NULL, 'Nos', NULL, 'M1103-0085', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19536, 1, 393, 394, 4, 'CHW Pump Horizontal Multistage 251-300 GPM', NULL, 'CHW Pump Horizontal Multistage 251-300 GPM', NULL, 'Nos', NULL, 'M1103-0086', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19537, 1, 395, 396, 4, 'CHW Pump Horizontal Multistage 301-350 GPM', NULL, 'CHW Pump Horizontal Multistage 301-350 GPM', NULL, 'Nos', NULL, 'M1103-0087', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19538, 1, 397, 398, 4, 'CHW Pump Horizontal Multistage 351-400 GPM', NULL, 'CHW Pump Horizontal Multistage 351-400 GPM', NULL, 'Nos', NULL, 'M1103-0088', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19539, 1, 399, 400, 4, 'CHW Pump Horizontal Multistage 401-450 GPM', NULL, 'CHW Pump Horizontal Multistage 401-450 GPM', NULL, 'Nos', NULL, 'M1103-0089', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19540, 1, 401, 402, 4, 'CHW Pump Horizontal Multistage 451-500 GPM', NULL, 'CHW Pump Horizontal Multistage 451-500 GPM', NULL, 'Nos', NULL, 'M1103-0090', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19541, 1, 403, 404, 4, 'CHW Pump Horizontal Multistage 501-550 GPM', NULL, 'CHW Pump Horizontal Multistage 501-550 GPM', NULL, 'Nos', NULL, 'M1103-0091', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19542, 1, 405, 406, 4, 'CHW Pump Horizontal Multistage 551-600 GPM', NULL, 'CHW Pump Horizontal Multistage 551-600 GPM', NULL, 'Nos', NULL, 'M1103-0092', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19543, 1, 407, 408, 4, 'CHW Pump Horizontal Multistage 601-650 GPM', NULL, 'CHW Pump Horizontal Multistage 601-650 GPM', NULL, 'Nos', NULL, 'M1103-0093', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19544, 1, 409, 410, 4, 'CHW Pump Horizontal Multistage 651-700 GPM', NULL, 'CHW Pump Horizontal Multistage 651-700 GPM', NULL, 'Nos', NULL, 'M1103-0094', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19545, 1, 411, 412, 4, 'CHW Pump Horizontal Multistage 701-750 GPM', NULL, 'CHW Pump Horizontal Multistage 701-750 GPM', NULL, 'Nos', NULL, 'M1103-0095', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19546, 1, 413, 414, 4, 'CHW Pump Horizontal Multistage 751-800 GPM', NULL, 'CHW Pump Horizontal Multistage 751-800 GPM', NULL, 'Nos', NULL, 'M1103-0096', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19547, 1, 415, 416, 4, 'CHW Pump Horizontal Multistage 801-850 GPM', NULL, 'CHW Pump Horizontal Multistage 801-850 GPM', NULL, 'Nos', NULL, 'M1103-0097', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19548, 1, 417, 418, 4, 'CHW Pump Horizontal Multistage 851-900 GPM', NULL, 'CHW Pump Horizontal Multistage 851-900 GPM', NULL, 'Nos', NULL, 'M1103-0098', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19549, 1, 419, 420, 4, 'CHW Pump Horizontal Multistage 901-950 GPM', NULL, 'CHW Pump Horizontal Multistage 901-950 GPM', NULL, 'Nos', NULL, 'M1103-0099', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL);
INSERT INTO `tree` (`id`, `root`, `lft`, `rgt`, `lvl`, `name`, `date`, `description`, `on_date`, `unit_type`, `cost`, `code`, `fa_icons`, `rev`, `for`, `icon`, `icon_type`, `selected`, `disabled`, `readonly`, `visible`, `collapsed`, `movable_u`, `movable_d`, `movable_l`, `movable_r`, `removable`, `removable_all`, `child_allowed`, `active`, `status`, `added_at`, `updated_at`, `updated_by`, `added_by`) VALUES
(19550, 1, 421, 422, 4, 'CHW Pump Horizontal Multistage 951-1000 GPM', NULL, 'CHW Pump Horizontal Multistage 951-1000 GPM', NULL, 'Nos', NULL, 'M1103-0100', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19551, 1, 423, 424, 4, 'CHW Pump Vertical Multistage 0-50 GPM', NULL, 'CHW Pump Vertical Multistage 0-50 GPM', NULL, 'Nos', NULL, 'M1103-0101', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19552, 1, 425, 426, 4, 'CHW Pump Vertical Multistage 51-100 GPM', NULL, 'CHW Pump Vertical Multistage 51-100 GPM', NULL, 'Nos', NULL, 'M1103-0102', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19553, 1, 427, 428, 4, 'CHW Pump Vertical Multistage 101-150 GPM', NULL, 'CHW Pump Vertical Multistage 101-150 GPM', NULL, 'Nos', NULL, 'M1103-0103', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19554, 1, 429, 430, 4, 'CHW Pump Vertical Multistage 151-200 GPM', NULL, 'CHW Pump Vertical Multistage 151-200 GPM', NULL, 'Nos', NULL, 'M1103-0104', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19555, 1, 431, 432, 4, 'CHW Pump Vertical Multistage 201-250 GPM', NULL, 'CHW Pump Vertical Multistage 201-250 GPM', NULL, 'Nos', NULL, 'M1103-0105', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19556, 1, 433, 434, 4, 'CHW Pump Vertical Multistage 251-300 GPM', NULL, 'CHW Pump Vertical Multistage 251-300 GPM', NULL, 'Nos', NULL, 'M1103-0106', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19557, 1, 435, 436, 4, 'CHW Pump Vertical Multistage 301-350 GPM', NULL, 'CHW Pump Vertical Multistage 301-350 GPM', NULL, 'Nos', NULL, 'M1103-0107', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19558, 1, 437, 438, 4, 'CHW Pump Vertical Multistage 351-400 GPM', NULL, 'CHW Pump Vertical Multistage 351-400 GPM', NULL, 'Nos', NULL, 'M1103-0108', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19559, 1, 439, 440, 4, 'CHW Pump Vertical Multistage 401-450 GPM', NULL, 'CHW Pump Vertical Multistage 401-450 GPM', NULL, 'Nos', NULL, 'M1103-0109', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19560, 1, 441, 442, 4, 'CHW Pump Vertical Multistage 451-500 GPM', NULL, 'CHW Pump Vertical Multistage 451-500 GPM', NULL, 'Nos', NULL, 'M1103-0110', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19561, 1, 443, 444, 4, 'CHW Pump Vertical Multistage 501-550 GPM', NULL, 'CHW Pump Vertical Multistage 501-550 GPM', NULL, 'Nos', NULL, 'M1103-0111', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19562, 1, 445, 446, 4, 'CHW Pump Vertical Multistage 551-600 GPM', NULL, 'CHW Pump Vertical Multistage 551-600 GPM', NULL, 'Nos', NULL, 'M1103-0112', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19563, 1, 447, 448, 4, 'CHW Pump Vertical Multistage 601-650 GPM', NULL, 'CHW Pump Vertical Multistage 601-650 GPM', NULL, 'Nos', NULL, 'M1103-0113', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19564, 1, 449, 450, 4, 'CHW Pump Vertical Multistage 651-700 GPM', NULL, 'CHW Pump Vertical Multistage 651-700 GPM', NULL, 'Nos', NULL, 'M1103-0114', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19565, 1, 451, 452, 4, 'CHW Pump Vertical Multistage 701-750 GPM', NULL, 'CHW Pump Vertical Multistage 701-750 GPM', NULL, 'Nos', NULL, 'M1103-0115', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19566, 1, 453, 454, 4, 'CHW Pump Vertical Multistage 751-800 GPM', NULL, 'CHW Pump Vertical Multistage 751-800 GPM', NULL, 'Nos', NULL, 'M1103-0116', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19567, 1, 455, 456, 4, 'CHW Pump Vertical Multistage 801-850 GPM', NULL, 'CHW Pump Vertical Multistage 801-850 GPM', NULL, 'Nos', NULL, 'M1103-0117', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19568, 1, 457, 458, 4, 'CHW Pump Vertical Multistage 851-900 GPM', NULL, 'CHW Pump Vertical Multistage 851-900 GPM', NULL, 'Nos', NULL, 'M1103-0118', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19569, 1, 459, 460, 4, 'CHW Pump Vertical Multistage 901-950 GPM', NULL, 'CHW Pump Vertical Multistage 901-950 GPM', NULL, 'Nos', NULL, 'M1103-0119', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19570, 1, 461, 462, 4, 'CHW Pump Vertical Multistage 951-1000 GPM', NULL, 'CHW Pump Vertical Multistage 951-1000 GPM', NULL, 'Nos', NULL, 'M1103-0120', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19571, 1, 464, 467, 3, 'Condensor Water Pump', NULL, 'Condensor Water Pump', NULL, '', NULL, 'M1104', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19572, 1, 465, 466, 4, 'Condensor Water Pump 1', NULL, 'Condensor Water Pump 1', NULL, 'Nos', NULL, 'M1104-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19573, 1, 468, 469, 3, 'CHW Pressurization Unit', NULL, 'CHW Pressurization Unit', NULL, '', NULL, 'M1105', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19574, 1, 470, 473, 3, 'Chemical Dosing Unit', NULL, 'Chemical Dosing Unit', NULL, '', NULL, 'M1106', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19575, 1, 471, 472, 4, 'Chemical Dosing Unit 1', NULL, 'Chemical Dosing Unit 1', NULL, 'Nos', NULL, 'M1106-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19576, 1, 474, 477, 3, 'Side Stream Filtration Unit', NULL, 'Side Stream Filtration Unit', NULL, '', NULL, 'M1107', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19577, 1, 475, 476, 4, 'Side Stream Filtration Unit 1', NULL, 'Side Stream Filtration Unit 1', NULL, 'Nos', NULL, 'M1107-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19578, 1, 478, 533, 3, 'Fresh Air Handling Unit (FAHU)', NULL, 'Fresh Air Handling Unit (FAHU)', NULL, '', NULL, 'M1108', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19579, 1, 479, 494, 4, 'FAHU DX', NULL, 'FAHU DX', NULL, '', NULL, 'M110801', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19580, 1, 480, 493, 5, 'FAHU + HP + HRW', NULL, 'FAHU + HP + HRW', NULL, '', NULL, 'M11080101', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19581, 1, 481, 482, 6, 'FAHU+Heat Pipe 8967-9674L/s Heat Recovery Wheel+DX Coil', NULL, 'FAHU+Heat Pipe 8967-9674L/s Heat Recovery Wheel+DX Coil', NULL, 'Nos', NULL, 'M11080101-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19582, 1, 483, 484, 6, 'FAHU+Heat Pipe 9675-11090L/s Heat Recovery Wheel+DX Coil', NULL, 'FAHU+Heat Pipe 9675-11090L/s Heat Recovery Wheel+DX Coil', NULL, 'Nos', NULL, 'M11080101-0002', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19583, 1, 485, 486, 6, 'FAHU+Heat Pipe 11091-12977L/s Heat Recovery Wheel+DX Coil', NULL, 'FAHU+Heat Pipe 11091-12977L/s Heat Recovery Wheel+DX Coil', NULL, 'Nos', NULL, 'M11080101-0003', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19584, 1, 487, 488, 6, 'FAHU+Heat Pipe 12978-17225L/s Heat Recovery Wheel+DX Coil', NULL, 'FAHU+Heat Pipe 12978-17225L/s Heat Recovery Wheel+DX Coil', NULL, 'Nos', NULL, 'M11080101-0004', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19585, 1, 489, 490, 6, 'FAHU+Heat Pipe 17226-23831L/s Heat Recovery Wheel+DX Coil', NULL, 'FAHU+Heat Pipe 17226-23831L/s Heat Recovery Wheel+DX Coil', NULL, 'Nos', NULL, 'M11080101-0005', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19586, 1, 491, 492, 6, 'FAHU+Heat Pipe 23832-26427L/s Heat Recovery Wheel+DX Coil', NULL, 'FAHU+Heat Pipe 23832-26427L/s Heat Recovery Wheel+DX Coil', NULL, 'Nos', NULL, 'M11080101-0006', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19587, 1, 495, 498, 4, 'FAHU + HP + HE', NULL, 'FAHU + HP + HE', NULL, '', NULL, 'M11080102', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19588, 1, 496, 497, 5, 'FAHU + HP + HE +DX Coil', NULL, 'FAHU + HP + HE +DX Coil', NULL, 'Nos', NULL, 'M11080102-0002', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19589, 1, 499, 502, 4, 'FAHU + HRW', NULL, 'FAHU + HRW', NULL, '', NULL, 'M11080103', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19590, 1, 500, 501, 5, 'FAHU + HRW +DX Coil', NULL, 'FAHU + HRW +DX Coil', NULL, 'Nos', NULL, 'M11080103-0003', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19591, 1, 503, 506, 4, 'FAHU + HE', NULL, 'FAHU + HE', NULL, '', NULL, 'M11080104', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19592, 1, 504, 505, 5, 'FAHU + HE +DX Coil', NULL, 'FAHU + HE +DX Coil', NULL, 'Nos', NULL, 'M11080104-0004', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19593, 1, 507, 510, 4, 'FAHU + HP', NULL, 'FAHU + HP', NULL, '', NULL, 'M11080105', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19594, 1, 508, 509, 5, 'FAHU + HP +DX Coil', NULL, 'FAHU + HP +DX Coil', NULL, 'Nos', NULL, 'M11080105-0005', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19595, 1, 511, 532, 4, 'FAHU CHW', NULL, 'FAHU CHW', NULL, '', NULL, 'M110802', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19596, 1, 512, 515, 5, 'FAHU + HP + HRW', NULL, 'FAHU + HP + HRW', NULL, '', NULL, 'M11080201', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19597, 1, 513, 514, 6, 'FAHU CHW+ HP + HRW + DX Coil', NULL, 'FAHU CHW+ HP + HRW + DX Coil', NULL, 'Nos', NULL, 'M11080201-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19598, 1, 516, 519, 5, 'FAHU + HP + HE', NULL, 'FAHU + HP + HE', NULL, '', NULL, 'M11080202', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19599, 1, 517, 518, 6, 'FAHU CHW + HP + HE +DX Coil', NULL, 'FAHU CHW + HP + HE +DX Coil', NULL, 'Nos', NULL, 'M11080202-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19600, 1, 520, 523, 5, 'FAHU + HRW', NULL, 'FAHU + HRW', NULL, '', NULL, 'M11080203', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19601, 1, 521, 522, 6, 'FAHU CHW + HRW +DX Coil', NULL, 'FAHU CHW + HRW +DX Coil', NULL, 'Nos', NULL, 'M11080203-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19602, 1, 524, 527, 5, 'FAHU + HE', NULL, 'FAHU + HE', NULL, '', NULL, 'M11080204', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19603, 1, 525, 526, 6, 'FAHU CHW + HE +DX Coil', NULL, 'FAHU CHW + HE +DX Coil', NULL, 'Nos', NULL, 'M11080204-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19604, 1, 528, 531, 5, 'FAHU + HP', NULL, 'FAHU + HP', NULL, '', NULL, 'M11080205', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19605, 1, 529, 530, 6, 'FAHU CHW + HP +DX Coil', NULL, 'FAHU CHW + HP +DX Coil', NULL, 'Nos', NULL, 'M11080205-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19606, 1, 534, 543, 3, 'Air Handling Unit (AHU)', NULL, 'Air Handling Unit (AHU)', NULL, '', NULL, 'M1109', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19607, 1, 535, 538, 4, 'AHU DX', NULL, 'AHU DX', NULL, '', NULL, 'M110901', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19608, 1, 536, 537, 5, 'AHU DX 01', NULL, 'AHU DX 01', NULL, 'Nos', NULL, 'M110901-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19609, 1, 539, 542, 4, 'AHU CHW', NULL, 'AHU CHW', NULL, '', NULL, 'M110902', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19610, 1, 540, 541, 5, 'AHU CHW 01', NULL, 'AHU CHW 01', NULL, 'Nos', NULL, 'M110902-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19611, 1, 544, 547, 3, 'Fan Coil Unit (FCU)', NULL, 'Fan Coil Unit (FCU)', NULL, '', NULL, 'M1110', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19612, 1, 545, 546, 4, 'FCU Ducted Type 2345 CFM', NULL, 'FCU Ducted Type 2345 CFM', NULL, 'Nos', NULL, 'M1110-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19613, 1, 548, 551, 3, 'Packaged Unit', NULL, 'Packaged Unit', NULL, '', NULL, 'M1111', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19614, 1, 549, 550, 4, 'Packaged Unit 1', NULL, 'Packaged Unit 1', NULL, 'Nos', NULL, 'M1111-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19615, 1, 552, 555, 3, 'Condensing Unit', NULL, 'Condensing Unit', NULL, '', NULL, 'M1112', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19616, 1, 553, 554, 4, 'Condensing Unit 1', NULL, 'Condensing Unit 1', NULL, 'Nos', NULL, 'M1112-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19617, 1, 556, 589, 3, 'Split AC Unit', NULL, 'Split AC Unit', NULL, '', NULL, 'M1113', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19618, 1, 557, 572, 4, 'Decorative Split', NULL, 'Decorative Split', NULL, '', NULL, 'M111301', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19619, 1, 558, 563, 5, 'Indoor Unit', NULL, 'Indoor Unit', NULL, '', NULL, 'M1113011', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19620, 1, 559, 562, 6, 'Wall Mounted', NULL, 'Wall Mounted', NULL, '', NULL, 'M11130111', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19621, 1, 560, 561, 7, 'Wall Mounted 1', NULL, 'Wall Mounted 1', NULL, 'Nos', NULL, 'M11130111-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19622, 1, 564, 567, 5, 'Cassette', NULL, 'Cassette', NULL, '', NULL, 'M11130112', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19623, 1, 565, 566, 6, 'Cassette 1', NULL, 'Cassette 1', NULL, 'Nos', NULL, 'M11130112-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19624, 1, 568, 571, 5, 'Free Standing', NULL, 'Free Standing', NULL, '', NULL, 'M11130113', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19625, 1, 569, 570, 6, 'Free Standing 1', NULL, 'Free Standing 1', NULL, 'Nos', NULL, 'M11130113-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19626, 1, 573, 578, 4, 'Outdoor Unit', NULL, 'Outdoor Unit', NULL, '', NULL, 'M1113012', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19627, 1, 574, 577, 5, 'Wall Mounted', NULL, 'Wall Mounted', NULL, '', NULL, 'M11130121', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19628, 1, 575, 576, 6, 'Wall Mounted 1', NULL, 'Wall Mounted 1', NULL, 'Nos', NULL, 'M11130121-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19629, 1, 579, 582, 4, 'Cassette', NULL, 'Cassette', NULL, '', NULL, 'M11130122', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19630, 1, 580, 581, 5, 'Cassette 1', NULL, 'Cassette 1', NULL, 'Nos', NULL, 'M11130122-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19631, 1, 583, 588, 4, 'Free Standing', NULL, 'Free Standing', NULL, '', NULL, 'M11140123', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19632, 1, 584, 585, 5, 'Free Standing 1', NULL, 'Free Standing 1', NULL, 'Nos', NULL, 'M11140123-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19633, 1, 590, 605, 3, 'VRF', NULL, 'VRF', NULL, '', NULL, 'M1114', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19634, 1, 591, 598, 4, 'Decorative VRF', NULL, 'Decorative VRF', NULL, '', NULL, 'M111401', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19635, 1, 592, 593, 5, 'Indoor Unit', NULL, 'Indoor Unit', NULL, '', NULL, 'M1114011', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19636, 1, 594, 597, 5, 'Wall Mounted', NULL, 'Wall Mounted', NULL, '', NULL, 'M11140111', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19637, 1, 595, 596, 6, 'Wall Mounted 1', NULL, 'Wall Mounted 1', NULL, '', NULL, 'M11140111-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19638, 1, 599, 602, 4, 'Cassette', NULL, 'Cassette', NULL, '', NULL, 'M11140122', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19639, 1, 600, 601, 5, 'Cassette 1', NULL, 'Cassette 1', NULL, 'Nos', NULL, 'M11140122-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19640, 1, 603, 604, 4, 'Free Standing', NULL, 'Free Standing', NULL, '', NULL, 'M11140123', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19641, 1, 586, 587, 5, 'Free Standing 1', NULL, 'Free Standing 1', NULL, 'Nos', NULL, 'M11140123-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19642, 1, 606, 609, 3, 'Window AC Unit', NULL, 'Window AC Unit', NULL, '', NULL, 'M1115', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19643, 1, 607, 608, 4, 'Window unit 1', NULL, 'Window unit 1', NULL, 'Nos', NULL, 'M1115-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19644, 1, 610, 623, 3, 'Closed Contol Unit', NULL, 'Closed Contol Unit', NULL, '', NULL, 'M1116', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19645, 1, 611, 612, 4, 'CCU Up Flow Upto 353 L/s', NULL, 'CCU Up Flow Upto 353 L/s', NULL, 'Nos', NULL, 'M1116-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19646, 1, 613, 614, 4, 'CCU Up Flow 354-556 L/s', NULL, 'CCU Up Flow 354-556 L/s', NULL, 'Nos', NULL, 'M1116-0002', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19647, 1, 615, 616, 4, 'CCU Up Flow 557-825 L/s', NULL, 'CCU Up Flow 557-825 L/s', NULL, 'Nos', NULL, 'M1116-0003', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19648, 1, 617, 618, 4, 'CCU Up Flow 826-1297 L/s', NULL, 'CCU Up Flow 826-1297 L/s', NULL, 'Nos', NULL, 'M1116-0004', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19649, 1, 619, 620, 4, 'CCU Up Flow 1298-1769 L/s', NULL, 'CCU Up Flow 1298-1769 L/s', NULL, 'Nos', NULL, 'M1116-0005', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19650, 1, 621, 622, 4, 'CCU Up Flow 1770-2477 L/s', NULL, 'CCU Up Flow 1770-2477 L/s', NULL, 'Nos', NULL, 'M1116-0006', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19651, 1, 624, 633, 3, 'Fans', NULL, 'Fans', NULL, '', NULL, 'M1117', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19652, 1, 625, 628, 4, 'Ducted Fans', NULL, 'Ducted Fans', NULL, '', NULL, 'M111701', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19653, 1, 626, 627, 5, 'Ducted Fans', NULL, 'Ducted Fans', NULL, 'Nos', NULL, 'M111701-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19654, 1, 629, 632, 4, 'Wall / Window Mounted Fans', NULL, 'Wall / Window Mounted Fans', NULL, '', NULL, 'M111702', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19655, 1, 630, 631, 5, 'Wall / Window Mounted Fans', NULL, 'Wall / Window Mounted Fans', NULL, 'Nos', NULL, 'M111702-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19656, 1, 634, 637, 3, 'Ecology Unit & Electrostatic Precipitator', NULL, 'Ecology Unit & Electrostatic Precipitator', NULL, '', NULL, 'M1118', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19657, 1, 635, 636, 4, 'Ecology Unit & Electrostatic Precipitator 1', NULL, 'Ecology Unit & Electrostatic Precipitator 1', NULL, 'Nos', NULL, 'M1118-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19658, 1, 638, 641, 3, 'VAV / CAV', NULL, 'VAV / CAV', NULL, '', NULL, 'M1119', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19659, 1, 639, 640, 4, 'VAV1', NULL, 'VAV1', NULL, 'Nos', NULL, 'M111901-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19660, 1, 642, 645, 3, 'CAV', NULL, 'CAV', NULL, '', NULL, 'M111902', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19661, 1, 643, 644, 4, 'CAV1', NULL, 'CAV1', NULL, 'Nos', NULL, 'M111902-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19662, 1, 646, 671, 3, 'AC Controls & Accessories', NULL, 'AC Controls & Accessories', NULL, '', NULL, 'M1120', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19663, 1, 647, 650, 4, 'Building Management System', NULL, 'Building Management System', NULL, '', NULL, 'M112001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19664, 1, 648, 649, 5, 'Building Management System 1', NULL, 'Building Management System 1', NULL, 'Nos', NULL, 'M112001-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19665, 1, 651, 654, 4, 'Co2 System', NULL, 'Co2 System', NULL, '', NULL, 'M112002', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19666, 1, 652, 653, 5, 'Co2 System 1', NULL, 'Co2 System 1', NULL, 'Nos', NULL, 'M112002-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19667, 1, 655, 658, 4, 'Room Pressure Monitoring System', NULL, 'Room Pressure Monitoring System', NULL, '', NULL, 'M112003', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19668, 1, 656, 657, 5, 'Room Pressure Monitoring System 1', NULL, 'Room Pressure Monitoring System 1', NULL, 'Nos', NULL, 'M112003-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19669, 1, 659, 662, 4, 'Control Panel', NULL, 'Control Panel', NULL, '', NULL, 'M112004', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19670, 1, 660, 661, 5, 'Control Panel 1', NULL, 'Control Panel 1', NULL, 'Nos', NULL, 'M112004-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19671, 1, 663, 666, 4, 'Thermostat', NULL, 'Thermostat', NULL, '', NULL, 'M112005', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19672, 1, 664, 665, 5, 'Thermostat 1', NULL, 'Thermostat 1', NULL, 'Nos', NULL, 'M112005-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19673, 1, 667, 670, 4, 'Field Devices', NULL, 'Field Devices', NULL, '', NULL, 'M112006', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19674, 1, 668, 669, 5, 'Field Devices 1', NULL, 'Field Devices 1', NULL, 'Nos', NULL, 'M112006-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19675, 1, 672, 683, 3, 'Control valves', NULL, 'Control valves', NULL, '', NULL, 'M112007', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19676, 1, 673, 674, 4, 'PICV 1', NULL, 'PICV 1', NULL, 'Nos', NULL, 'M1120071-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19677, 1, 675, 676, 4, '2 Way on/off Control Valves 1', NULL, '2 Way on/off Control Valves 1', NULL, 'Nos', NULL, 'M1120072-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19678, 1, 677, 678, 4, '2 Way Modulating Control Valves 1', NULL, '2 Way Modulating Control Valves 1', NULL, 'Nos', NULL, 'M1120073-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19679, 1, 679, 680, 4, '3 Way on/off Control Valves 1', NULL, '3 Way on/off Control Valves 1', NULL, 'Nos', NULL, 'M1120074-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19680, 1, 681, 682, 4, '3 Way Modulating Control Valves 1', NULL, '3 Way Modulating Control Valves 1', NULL, 'Nos', NULL, 'M1120075-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19681, 1, 685, 708, 2, 'Ducting', NULL, 'Ducting', NULL, '', NULL, 'M12', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19682, 1, 686, 707, 3, 'Duct ', NULL, 'Duct ', NULL, '', NULL, 'M1201', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19683, 1, 687, 706, 4, 'GI Duct', NULL, 'GI Duct', NULL, '', NULL, 'M120101', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19684, 1, 688, 689, 5, 'GI Duct 0.56mm Thick', NULL, 'GI Duct 0.56mm Thick', NULL, 'Nos', NULL, 'M120101-0001', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19685, 1, 690, 691, 5, 'GI Duct 0.6mm Thick', NULL, 'GI Duct 0.6mm Thick', NULL, 'Nos', NULL, 'M120101-0002', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19686, 1, 692, 693, 5, 'GI Duct 0.7mm Thick', NULL, 'GI Duct 0.7mm Thick', NULL, 'Nos', NULL, 'M120101-0003', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19687, 1, 694, 695, 5, 'GI Duct 0.8mm Thick', NULL, 'GI Duct 0.8mm Thick', NULL, 'Nos', NULL, 'M120101-0004', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19688, 1, 696, 697, 5, 'GI Duct 0.85mm Thick', NULL, 'GI Duct 0.85mm Thick', NULL, 'Nos', NULL, 'M120101-0005', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19689, 1, 698, 699, 5, 'GI Duct 0.9mm Thick', NULL, 'GI Duct 0.9mm Thick', NULL, 'Nos', NULL, 'M120101-0006', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19690, 1, 700, 701, 5, 'GI Duct 1.0mm Thick', NULL, 'GI Duct 1.0mm Thick', NULL, 'Nos', NULL, 'M120101-0007', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19691, 1, 702, 703, 5, 'GI Duct 1.1mm Thick', NULL, 'GI Duct 1.1mm Thick', NULL, 'Nos', NULL, 'M120101-0008', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19692, 1, 704, 705, 5, 'GI Duct 1.2mm Thick', NULL, 'GI Duct 1.2mm Thick', NULL, 'Nos', NULL, 'M120101-0009', NULL, 0, NULL, '', 2, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19693, 2, 2, 7, 1, 'Main Labour', NULL, '', NULL, '', NULL, 'M001', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19694, 2, 3, 6, 2, 'Labour 1', NULL, '', NULL, '', NULL, 'L001', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19695, 2, 4, 5, 3, 'Labour 2', NULL, '', NULL, '', NULL, 'Labour 2', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19696, 3, 2, 7, 1, 'EQ1', NULL, '', NULL, '', NULL, 'EQ1', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19697, 3, 3, 4, 2, 'EQ2', NULL, '', NULL, '', NULL, 'EQ2', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19698, 3, 5, 6, 2, 'EQ3', NULL, '', NULL, '', NULL, 'EQ3', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19699, 4, 2, 7, 1, 'Office Overhead', NULL, '', NULL, '', NULL, 'Off1', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19700, 4, 3, 4, 2, 'Main Office Over Head', NULL, '', NULL, '', NULL, 'M001', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19701, 4, 5, 6, 2, 'Sub Office Over Head', NULL, '', NULL, '', NULL, 'S001', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19702, 4, 8, 9, 1, 'Material OverHead', NULL, '', NULL, '', NULL, 'M001', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19703, 5, 2, 7, 1, 'Profit Rates', NULL, '', NULL, '', NULL, 'P002', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19704, 5, 3, 4, 2, 'Profit 5%', NULL, '', NULL, '', NULL, 'Profit 5', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL),
(19705, 5, 5, 6, 2, 'Profit 10', NULL, '', NULL, '', NULL, 'Profit 10', NULL, 0, NULL, '', 1, 0, 0, 0, 1, 0, 1, 1, 1, 1, 1, 0, 1, NULL, 0, NULL, NULL, NULL, NULL);
;
";
        \Yii::$app->db->createCommand($sql)->execute();
    }

}
